<template>
  <Navigator :defaultRoute="'/start'" /> 
</template>

<script>
//:defaultRoute="isConnected ? '/home' : '/start'"/>
// БИБЛИОТЕКИ
import {
  mapGetters,
  mapActions
} from "vuex";

export default {
  computed: {

  },
}
</script>